mir_stress(1)

NAME
mir_stress - stress test application for Mir servers

SYNOPSIS
mir_stress [<options>]

DESCRIPTION
Put heavy load on a Mir server for stress testing purposes.

OPTIONS

-h  Show this help text and exit.

-n <seconds>
    Number of seconds to run. Default is 600 (10 minutes).

-t threads
    Number of threads to create. Default is the number of cores on this machine.

AUTHOR
The Mir Display Server has been written by the Mir Server Team at Canonical Ltd.

This man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and may be re-used by others.